 /* pagination css */
 .paginationBttns {
    width: 100%;
    list-style: none;
    display: flex;
    justify-content:flex-end;
    margin-top: 8px;
    margin-bottom:0 ;
}

.paginationBttns a {
  padding: 3px 6px;
  width: 25px;
  height: 25px;
  margin: 5px;
  border-radius: 5px;
  color: black;
  cursor: pointer;
  background: #FFFFFF;
  border: 1px solid #DFE3E8;
  border-radius: 4px;
  font-size: 13px;
}

/* .paginationBttns a:hover {
  color: white;
  background-color: #2b2eff;
} */

.paginationActive a {
  color: black;
  background-color: var(--colorWhite);
  border: 1px solid gray;
}

.paginationDisabled a {
  background: #919EAB;
  opacity: 0.5;
  border-radius: 4px;
  color: var(--colorWhite);
}
/* .page-link:last-child{
  margin-top: 0px;
} */
.page-link{
  width: auto !important;
}
.page-item:not(:first-child) .page-link{
  margin-left: 0;
}